<ion-content [fullscreen]="true">
  <!-- Fade Header with collapse header -->
  <ion-header collapse="fade" [translucent]="true">
    <ion-toolbar>
    </ion-toolbar>
    <ion-toolbar>
      <ion-title size="large">Passwort zurückzusetzen</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>

    </ion-row>
    <ion-row>
      <ion-col>
        <div class="user-form animate__animated animate__fadeIn animate__fast">
          <form>
            <div class="form-group">
              <label class="form-label" for="email"><span>Benutzername</span></label>
              <input autocomplete="username" placeholder="Benutzernamen eingeben" type="text" id="email" class="form-control" value="">
            </div>
            <button type="submit" class="loginButton btn btn-primary btn-block">Zurücksetzen</button>
            <span>Wenn Ihr Benutzername vorhanden ist, senden wir eine E-Mail an Ihr Konto, um das Passwort zurückzusetzen.</span>
            <ion-back-button defaultHref="/"></ion-back-button>
          </form>
        </div>
      </ion-col>
    </ion-row>
    <ion-row>

    </ion-row>
  </ion-grid>
</ion-content>

